body {
    background-image: url('../images/nikkilissoni/AW2015Background.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    text-align: center;
    font-size: 14px;
    color: rgb(71,90,102);
    margin: 0;
    padding: 0;
    min-width: 725px;
    font-family: 'Open Sans', sans-serif;
    font-variant: normal;
}

div.content{
    margin: 0 auto;
	width: 1170px;
	text-align: left;
	background-color: white;
}
div#left{
    float: left; 
    vertical-align: top; 
    width: 930px;
}
div#right{
    float: left; 
    vertical-align:top; 
    width: 237px; 
    border-left: #bbb 3px solid;
    margin-top: 5px;
}
div.middenContent{
	clear: both;
	border: 0;
	min-height: 200px;
	padding : 5px 15px 0 5px;
}
.tekst h2,h3{
	font-family: 'Fjalla One', sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.tekst{
	font-family: Verdana;
	font-size: 14px;
	text-align: justify;
	line-height: 22px;
}
.menuKop {
    height: 31px;
	width: 227px;
	white-space: nowrap;
	color: White;
	font: normal normal bold 11px/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
	display: block;
	padding-left: 25px;
	line-height: 22px;
    -ms-text-shadow: 1px 1px 2px #000000;
    text-shadow: 1px 1px 2px #000000;
    background-repeat: no-repeat;
    background-position: top left;
    margin-bottom: 2px;
}

.mklogin{
	background-image: url('../images/nikkilissoni/login_groothandel.gif');
}
.mktempbasket{
	background-image: url('../images/nikkilissoni/header_tempbasket.gif');
}
.mkbasket{
	background-image: url('../images/nikkilissoni/uw_winkelwagen.gif');
}
.mkcat{
	background-image: url('../images/nikkilissoni/kies_schakelsoort2.gif');
    line-height: 18px;
}
.lbLogin{
	background-image: url("../images/nikkilissoni/large_off.gif");
	height: 22px;
	line-height: 20px;
	width: 114px;
	display: block;
	vertical-align: bottom;
	text-decoration: none;
	color: White;
	text-align: center; 
	font-size: 12px;
	font-weight: bold;
    cursor:pointer;
}
.lbLogin:hover{
	background-image: url("../images/nikkilissoni/large_on.gif");
}
.lbLogoff{
	background-image:url("../images/nikkilissoni/large_off.gif");
	height: 22px;
	width: 114px;
	line-height: 20px;
	display: block;
	vertical-align: bottom;
	text-decoration: none;
	color: White;
	text-align: center; 	
	font-size: 12px;
	font-weight: bold;
}
.lbLogoff:hover{
	background-image: url("../images/nikkilissoni/large_on.gif");
}
.lbSearch{
	background-image: url("../images/nikkilissoni/small_off.gif");
	height: 22px;
	width: 78px;
	display: block;
	vertical-align: bottom;
	text-decoration: none;
	color: White;
	text-align: center;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	margin-top: 4px;
}
.lbSearch:hover{
	background-image: url("../images/nikkilissoni/small_on.gif");
}
.lbAddToCart{
	background-image: url("../images/nikkilissoni/stopinwinkelwagen.gif");
	height: 22px;
	width: 120px;
	display: block;
	vertical-align: bottom;
	text-decoration: none;
	color: White;
	text-align: center;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
}
.lbAddToCart:hover{
	background-image: url("../images/nikkilissoni/stopinwinkelwagen_on.gif");
}
.lbDeselect{
	background-image: url("../images/nikkilissoni/deselecteer2.gif");
	height: 22px;
	width: 84px;
	cursor: pointer;
	display: block;
	vertical-align: bottom;
	text-decoration: none;
	color: White;
	text-align: center;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
}
.lbDeselect:hover{
	background-image: url("../images/nikkilissoni/deselecteer2_on.gif");
}
.tbxSearch{
	border: #8c8c8c 1px solid; 	
	font-size: 12px; 
	height: 15px;
	width: 204px; /*165px;*/
	margin: 2px 0;
}
td{
	text-align: left;
	vertical-align: top;
	font-size: 14px;
	color: #8C8C8C;
}
td.stap4{
	color: White;
	font-weight: bold;
	background-color: #af795f;
	padding: 2px 2px 2px 2px;
	vertical-align: middle;
}
a{
	text-decoration: underline;
	color: #af795f;
}
a.wachtwoordVergeten{
	text-decoration: none;
	color: #af795f;
	margin-right: 5px;
    font-size: 11px;
}
a.wachtwoordVergeten:hover{
    text-decoration: underline;
}
a.registreer{
	text-decoration: none;
	color: #af795f;
	margin-left: 5px;
	font-weight: bold;
}
a.registreer:hover{
    text-decoration: underline;
    font-weight: bold;
}
div.footer{
	background-image: url(../images/nikkilissoni/UnderknoepselSimstars.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: white;
	width: 730px;
	height: 76px;
	text-align: center;	
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}
img.logoimg{
    background-image: url(../images/nikkilissoni/AW2015TopImage.jpg);
	background-color: white;
    display:block;
    width: 921px;
    height:439px;
	margin: 5px 5px 0 5px;
}
.catRep a{
    display: block;
    text-decoration: none;
    padding-left: 5px;
    line-height: 2em;
    font-size:14px;
}
.catRep a.ev{
    background-color:#EBEBEB;
}
.catRep a:hover{
	color: #333333;
	background-color: #af795f;
} 
.catRep a:active{
	color: #333333;
} 
.lblPrijs{
	display: block;
}
h1{
	color: #af795f;
	font-family: 'Fjalla One', sans-serif;
    font-variant: normal;
    font-size: 24px;
    font-weight: normal;
	background-repeat: no-repeat;
	background-position: left;
	line-height: 22px;
}
input.in{
	border: #8c8c8c 1px solid; 
	font-size: 11px; 
	height: 15px;
	width: 204px; /*165px;*/
	margin: 2px 0 2px 0;
}
textarea{
	border: #8c8c8c 1px solid; 
	font-size: 11px; 
}
.ddlAmmount
{
	background-color: Silver;
	border: none;
	font-family: Verdana;
	font-size: 10px;
}
/*s*t*a*r*t***m*e*n*u*/
ul.menu{
    padding: 0;
	margin:  0;
	background-color: white;
	width: 485px;
	list-style: none;
	clear: both;
}
ul.menu li{
	float: left;
	margin-top: 0;
	margin-right: 1px;
}
ul.menu li a{
	color: white;
	border: none;
	background: url('../images/nikkilissoni/menu.gif') 0 0 no-repeat;
	display: block;
	height: 31px;
	width: 96px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 31px;
	font-size: 12px;
}
ul.menu li a:hover{
	background: url('../images/nikkilissoni/menu.gif') 0 -31px no-repeat;
	display: block;
}
a.new {
    cursor: pointer;
    display: block;
    width: 180px;
    margin: 10px auto;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    color: White;
    -ms-text-shadow: 1px 1px 2px #000000;
    text-shadow: 1px 1px 2px #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.5em;
    background: #af795f;
    -webkit-box-shadow: 0 0 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0 0 5px rgba(50, 50, 50, 0.75);
    box-shadow:         0 0 5px rgba(50, 50, 50, 0.75);
}

a.new.small {
        width: 60px;
        margin: 0 auto;
        line-height: 22px;
        font-size: 1.2em;
    }
a.new:hover {
    /*http://www.colorzilla.com/gradient-editor/*/
    background: #e4f5fc; /* Old browsers */
    background: -moz-linear-gradient(top, #e4f5fc 0%, #bfe8f9 50%, #9fd8ef 51%, #af795f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4f5fc), color-stop(50%,#bfe8f9), color-stop(51%,#9fd8ef), color-stop(100%,#af795f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e4f5fc 0%,#bfe8f9 50%,#9fd8ef 51%,#af795f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e4f5fc 0%,#bfe8f9 50%,#9fd8ef 51%,#af795f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e4f5fc 0%,#bfe8f9 50%,#9fd8ef 51%,#af795f 100%); /* IE10+ */
    background: linear-gradient(to bottom, #e4f5fc 0%,#bfe8f9 50%,#9fd8ef 51%,#af795f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f5fc', endColorstr='#8cd4cc',GradientType=0 ); /* IE6-9 */
}
.ui-effects-transfer { 
    border: 1px dotted gray; 
    background-position: center center;
    background-repeat: no-repeat;
}
.ui-effects-transfer:last-child{
    background-position: center center;
    background-repeat: no-repeat;
}
div.prod{
    width: 160px; 
    text-align: center; 
    padding-top: 10px; 
    padding-bottom: 10px;
    font-size: 11px;
}
table.contact td{
    line-height: 24px;
}
#pnlBag>table td{
    font-size:10px;
}
.totalBagSide{
    text-align: right; 
    padding: 6px; 
    border-top: solid black 2px; 
    font-size: 1.2em; 
    color: #af795f; 
    font-weight: bold;
}
div.prod>div>a{
    cursor:pointer;
    margin:0 auto;
}
#DataList2{
    max-height: 1000px; 
    overflow: auto; 
    display: block;
}
.cbLeftAligned {
    margin-left: 0;
    padding-left: 0;
}
.cbLeftAligned>input {
    margin-left: 0;
    padding-left: 0;
    border:1px solid #8c8c8c;
}
nav{
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
    -moz-box-shadow:    0 0 5px rgba(0,0,0,0.5);
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    padding: 0.5em;
}
#ddCustomers_chosen>a>span{
    text-align: left;
}
.chosen-results>li{
    text-align: left;
}
nav>table{
    width: 100%;
}
td.vam{
    vertical-align: middle;
}
#stats-tabs{
    font-size: 0.9em;
}
#stats-tabs div.ui-tabs-panel {
    padding: 1em 0;
}
#stats-tabs div.ui-accordion-content{
    padding: 1em 0.2em;
}
#stats-tabs th{
    background-color:#af795f;
    color:white;
}
.rechts{
    text-align:right;
}
div.zoekContainer{padding-left:20px;}
div.logoutContainer{padding-top: 5px; padding-left: 20px;}
input.tbxSearch{
    width:200px;
}